Bug#578733: epiphany-extension-gwget: Doesn't work with ephy 2.30

Emilio Pozuelo Monfort pochu at debian.org
Thu Apr 22 11:16:33 UTC 2010

On 22/04/10 12:52, Arnaud Fontaine wrote:
> Indeed, the Debian extension package hasn't worked for a while as stated
> in README.Debian[0].   However, when I built  it from git,  it seemed to
> work fine.  Last time I had a look at this issue, as the upstream author
> was not replying,  I had some help from Epiphany  guys though.  Have you
> tried to debug it using GDB?

Ah didn't see README.Debian. I haven't further debugged it, but if it worked for
you maybe I just didn't setup correctly. Is it enough to enable the extension,
or does one need to setup anything else? I looked at preferences and didn't find
anything related. If it's working fine, we should create the
gwget.ephy-extension to have it working.

> BTW, why have you cross-posted  this bug report to the upstream bugzilla
> and the BTS?

To upstream since it's an upstream bug, and to the BTS so we're aware of it for
the Squeeze release (since the package was unusable for me).

> Maybe  I  should hand  over  maintainership  of  gwget to  someone  else
> because, as shown by the last uploads, I clearly don't have time to take
> enough care of it. Would you like to take it over? If not, I will simply
> submit a RFA...

Not really :) I just looked at it to fix the FTBFS bug, and while testing it
before uploading it to the archive I noticed the gwget problems.


More information about the pkg-gnome-maintainers mailing list